VBulletin ImpEx Multiple Remote File Include Vulnerabilities

Bugtraq ID: 17206
Class: Input Validation Error
CVE: CVE-2006-1382
Remote: Yes
Local: No
Published: Mar 23 2006 12:00AM
Updated: May 04 2007 10:39PM
Credit: ReZEN of XOR Crew is credited with the discovery of the vulnerability in 'ImpExData.php'. dr.jr7@hotmail.com discovered the issues in the rest of the scripts.
Vulnerable: VBulletin ImpEx 1.74
- VBulletin VBulletin 3.5.4
- VBulletin VBulletin 3.5.3
- VBulletin VBulletin 3.5.2
- VBulletin VBulletin 3.5.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus